LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
TextViewCursor.idl File Reference
`import "com/sun/star/text/TextLayoutCursor.idl";`
`import "com/sun/star/view/XScreenCursor.idl";`

Go to the source code of this file.

## Classes
service | TextViewCursor
| A TextViewCursor is a TextRange which can travel within a view of a Text object. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.